<%namespace name="wrappers" file="header_footer.mako" />
${wrappers.head(toolbar=True)}

<div class="bw-welcome">
  <h2>Welcome to Beeswax for Hive</h2>
  <p>To get started with Beeswax you'll first need set up some data.</p>
  <a href="${ url('beeswax.views.create_table') }" class='bw-import-button'>Import Data</a>
  <a href="${ url('beeswax.views.install_examples') }" class='bw-load-sample-button'>Install Samples</a>
</div>

<!-- Web 1.0 index for debugging -->
<div class="ccs-hidden">
  <ul>
    <li><a href="${ url('beeswax.views.install_examples') }">Install examples</a></li>
    <br/>
    <li><a href="${ url('beeswax.views.show_tables') }">Show tables</a></li>
    <li><a href="${ url('beeswax.views.create_table') }">Create Table</a></li>
    <br/>
    <li><a href="${ url('beeswax.views.list_designs') }">Saved Queries</a></li>
    <li><a href="${ url('beeswax.views.execute_query') }">Execute Query</a></li>
    <li><a href="${ url('beeswax.views.edit_report') }">Report Generator</a></li>
    <br/>
    <li><a href="${ url('beeswax.views.list_query_history') }">Query History</a></li>
    <li>
    <a href="${ url('beeswax.views.configuration') }">Hive Configuration</a> <a href="${ url('beeswax.views.configuration') }?include_hadoop=1">(more)</a>
    </li>
  </ul>
</div>
${wrappers.foot()}
