<%namespace name="wrappers" file="header_footer.mako" />
<%namespace name="util" file="util.mako" />
${wrappers.head("Beeswax: Load Data into " + table)}
  <h1>Load Data into <tt>${table}</tt></h1>
  <div class="prompt_popup">
    <form action="${action}" method="POST">
      <dl>
        ${util.render_field(form["path"])}
        <a class="ccs-chooseFile ccs-art_button" data-icon-styles="{'width': 16, 'height': 16, 'top': 6, 'left': 6 }" data-chooseFor="path">Open File Chooser </a>
        ## Path (on HDFS) of files to load.
        ${util.render_field(form["overwrite"])}
        ## Any existing data will be erased!
        % for pf in form.partition_columns:
          ${util.render_field(form[pf])}
        % endfor
        ## This table is partitioned.  Therefore,
        ## you must specify what partition
        ## this data corresponds to.
      </dl>
      <p>
      Note that loading data will move data from its location
      into the table's storage location.
      </p>
      <input type="submit">
    </form>
  </div>
${wrappers.foot()}
